Wicd 'SetWirelessProperty()' Local Privilege Escalation Vulnerability

Bugtraq ID: 52987
Class: Input Validation Error
CVE: CVE-2012-2095
Remote: No
Local: Yes
Published: Apr 11 2012 12:00AM
Updated: Apr 13 2015 10:07PM
Credit: Anonymous
Vulnerable: Wicd Wicd 1.5.9
Wicd Wicd 1.5.8
Wicd Wicd 1.7.1~b3-4
Wicd Wicd 1.7.1~b3-3
Gentoo Linux
Debian Linux 5.0
Debian Linux 4.0
Backtrack-Linux Backtrack Linux 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus